## org.apache.maven.shared.io.scan
Class InclusionScanException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.maven.shared.io.scan.InclusionScanException

All Implemented Interfaces:
  java.io.Serializable

    public class InclusionScanException

extends java.lang.Exception

Version:
  $Id: InclusionScanException.java 595935 2007-11-17 11:39:34Z vsiveton $
Author:
  jdcasey
See Also:
  Serialized Form

Constructor Summary
`InclusionScanException(java.lang.String message)`
`InclusionScanException(java.lang.String message, java.lang.Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InclusionScanException

    public InclusionScanException(java.lang.String message)

### InclusionScanException

    public InclusionScanException(java.lang.String message,
                                  java.lang.Throwable cause)

Copyright © 2011. All Rights Reserved.